/**************
レイアウト
***************/

/*ページの幅*/

.page-header,
.page-body,
.page-footer-inner{
	width:760px;
	margin:0 auto;
	padding:0;
}

.page-header-img{
	width:740px;
	padding-left:20px;
	padding-bottom:20px;
	/*ヘッダーにロゴ画像を配置した時に適用される。
	幅とパディングの合計がページ幅と等しくなるように設定する*/
}


.page-body-main-inner{
    /*padding:0px 20px 50px 20px;*/
    width:530px; 
	/*左右パディングと幅の合計が.page-body-mainと等しくなるように設定する*/
    /*background-color:#F9F4E2;*/
}

.page-left{
    float:right;
    width:200px;
	/*.page-leftと.page-body-mainの幅との合計がページ幅となるように設定する*/
}

.page-body-main{
    float:right;
    width:560px;
    padding:0px;
}

.page-wrapper{
    
}

div.page{
	width:100%;
    margin:0 auto;
    text-align:left;
}

.page-body{
	/*width:980px;*/
	/*margin:0 auto;*/
    background: #FFFFFF;
    
}


.page-header{
    font-size:25px;
}
.page-footer-inner{
	/*width:980px;*/
    /*margin:0 auto;*/
    padding : 5px 0 ;
}



/* 背景 */
body{
	/*フッターより下の部分の背景*/
    background:white;
    color:#000000;
}
.page-header{
	/*ヘッダーの背景*/
	background-color:#CCC;
}
.page-header-wrapper{
	/*ヘッダーの両端の背景*/
	background-color:#DDD;	
}

.page-body-wrapper{
	/*ボディ両端の背景*/
	background-color:#FFF;
}

.page-body{
	/*ページボディの背景*/
	background-color:#FFF;
	
}

.page-footer{
	/*フッター両端の背景*/
	background-color:#DDD;
}

.page-footer-inner{
	/*フッターの背景*/
	background-color:#CCC;
}

/**************
リンクテキスト
***************/
/*一般*/
a{
	/*
	color:#333333;
	*/
}
/*
a:link{
    color:#333333;
}
a:visited{
    color:#333333;
}
a:hover{

}
*/
/*ヘッダー内のリンク*/
.page-header a{
    color:#000000;
}

.page-header a:hover{
   
}

/*トップページNewsのテキスト*/
.image-sub-title a:hover{
    color:#a2a2a2;
}


/* ヘッダ */
.page-header{
    font-family: 'Times New Roman', serif;
}

.page-header-text{
	padding : 30px 0 10px ;
	font-weight: normal;
    color:#000000;
    border-bottom:1px solid #000000;
}



.page-header a{
    /*font-size: 40px;*/
}

/*コンテンツ部*/


/*コンテンツ部　トップページのみ*/
.home-content-upper , .home-content-lower{
	/* 2011/03/15変更
	padding-left:0;
	padding-right:0;
	*/
}
.home-wide-2column-right .home-content-lower{
	padding-left:5px;
}
.home-wide-2column .image-sub-title{
	margin:0;
}
/* フッタ */
.page-footer{
    text-align:center;
    color:#333;
}

.page-footer-menu{
    padding:5px;
}





